package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

public class DealerOrderBean {
	private String itemCode;
	private String itemName;
	private String itemUnit;
	private int deliveredNum;
	private String orderAmount;
	public String getItemCode() {
		return itemCode;
	}
	public void setItemCode(String itemCode) {
		this.itemCode = itemCode;
	}
	public String getItemName() {
		return itemName;
	}
	public void setItemName(String itemName) {
		this.itemName = itemName;
	}
	public String getItemUnit() {
		return itemUnit;
	}
	public void setItemUnit(String itemUnit) {
		this.itemUnit = itemUnit;
	}
	public int getDeliveredNum() {
		return deliveredNum;
	}
	public void setDeliveredNum(int deliveredNum) {
		this.deliveredNum = deliveredNum;
	}
	public String getOrderAmount() {
		return orderAmount;
	}
	public void setOrderAmount(String orderAmount) {
		this.orderAmount = orderAmount;
	}
	@Override
	public String toString() {
		return "DealerOrderBean [itemCode=" + itemCode + ", itemName=" + itemName + ", itemUnit=" + itemUnit
				+ ", deliveredNum=" + deliveredNum + ", orderAmount=" + orderAmount + "]";
	}
	
}
